@font-face
{
   font-family: 'Roboto';
   src: url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
}

@font-face
{
   font-family: 'Roboto';
   src: url('../fonts/Roboto/Roboto-Bold.ttf') format('truetype');
   font-weight: bold;
}


/* Helpers */
.clearfix
{
   content: "";
   display: table;
   clear: both;
}




/* HTML Elements */
body,
html
{
   width: 100%;
   padding: 0;
   margin: 0;
   font-family: Roboto, Arial, Helvetica, sans-serif;
   background: url('../images/background_image2.jpg')  center no-repeat;
   background-size: cover;
}

h1,h2,h3,h4
{
   font-weight: 300;
}

h1
{
   margin: 0;
   padding: 20px 0;
   color: #f96120;
   font-weight: bold;
}

h2
{
   font-size: 28px;
   font-weight: bold;
}

h3
{
   font-size: 26px;
}

h4
{

}

p
{
   font-size: 18px;
   line-height: 1.5em;
}

p:first-child
{
   margin-top: 0;
}

p:last-child
{
   margin-bottom: 0;
}

span
{

}

a:link,
a:visited
{
   color: #f3b941;
   transition: color .3s;
}

a:hover,
a:focus
{
   color: #f96120;
}


.content990{
   width: 990px;
   margin: 0 auto;
}

/******************* HEADER ********************/
.header
{
   width: 100%;
   box-sizing: border-box;
   padding-top: 20px;
   background-color: #262626;
   color: #ccc;
}

.header .top
{
   width: 100%;
   box-sizing: border-box;
   position: relative;
   margin-bottom: 10px;
}

.header .logo-container
{
   width: 265px;
   float: left;
   margin-left: 10px;
}

.header .info-container
{
   width: 330px;
   float: right;
}

.header .info-container .info
{
   position: absolute;
   right: 10px;
   bottom: 0px;
   font-weight: bold;
   font-size: 20px;
}

.header .info-container .phone-icon
{
   display: inline-block;
   width: 10px;
   height: 15px;
   position: relative;
   right: 7px;
   top: 1px;
   margin-left: 10px;
   background: url('../images/phone-icon.png') center no-repeat;
}



/* NAVIGATON */
.nav-container
{
   background: #f3b941;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}

.nav
{
   margin: 0;
   padding: 0;
}

.nav-item
{
   display: inline-block;
   list-style: none;
   padding: 0 20px;
}
.nav-item:first-child
{
   padding-left: 10px;
}

.nav-item a:link,
.nav-item a:visited
{
   display: block;
   line-height: 36px;
   font-size: 16px;
   text-decoration: none;
   outline: none;
   color: #000;
   transform: scale(1);
   transition: all .3s;
}
.nav-item a:hover,
.nav-item a:focus
{
   transform: scale(1.1);
}

.nav-item.active a:hover,
.nav-item.active a:focus
{
   transform: scale(1);
   cursor: default;
}

/* active */
.nav-item.active a
{
   font-weight: bold;
}


/*********** COMPONENTS **************/
/* read more btn  and submit btn */


.main-content
{
   background-color: #FFFFFF;
   box-shadow: 0 0 3px rgba(0, 0, 0, .3);
}

.main-content img.content-img
{
   display: block;
   width: 100%;
   max-width: 990px;
}



/************* SECTIONS **************/
.main-content .section
{
   width: 100%;
   box-sizing: border-box;
}
.main-content .section.center
{
   text-align: center;
}

.main-content .section.padding
{
   padding: 30px;
}

.main-content .section.relative
{
   position: relative;
}


.main-content .section.one-half
{
   display: block;
   width: 50%;
   float: left;
}

.main-content .section.one-third
{
   display: block;
   width: 33.3333%;
   float: left;
}

.main-content .section.two-thirds
{
   display: block;
   width: 66.6666%;
   float: left;
}

.main-content .section.lightgray
{
   background: #f5f5f5;
}

/************* WELCOME PAGE **************/

/* .home-page .section2 p 
{
   padding: 0 40px;
}

.home-page .section2 .services .icon
{
   display: inline-block;
   width: 81px;
   height: 82px;
   background: url('../images/icon_person.jpg') center no-repeat;
}

.home-page .section2 .satisfaction .icon
{
   display: inline-block;
   width: 81px;
   height: 82px;
   background: url('../images/icon_check.jpg') center no-repeat;
} */


.section.services .service
{
   padding-bottom: 20px;
}

.home-page .section.services .service a
{
   text-decoration: none;
   color: #000;
}

.section.services .service:nth-child(odd)
{
   padding-left: 15px;
   padding-right: 30px;
}
.section.services .service:nth-child(even)
{
   padding-right: 15px;
   padding-left: 30px;
}

.home-page .section.services .service img
{
   width: 450px;
   height: 180px;
   
   -webkit-filter: brightness(100%);
   -moz-filter: brightness(100%);
   -ms-filter: brightness(100%);
   -o-filter: brightness(100%);
   filter:brightness(100%);
   
   transition: filter .5s;
}

.home-page .section.services .service:hover img
{
   -webkit-filter: brightness(70%);
   -moz-filter: brightness(70%);
   -ms-filter: brightness(70%);
   -o-filter: brightness(70%);
   filter:brightness(70%);
}

.section.services .service h3
{
   margin-top: .5em;
   font-size: 1.3em;
   transform: scale(1);
   transition: transform .3s;
}

.section.services .service:hover h3
{
   transform: scale(1.05);
}



/************* SERVICES PAGE **************/


.services-page .services img
{
   margin-bottom: 30px;
}
.services-page .services img:last-child
{
   margin-bottom: 0px;
}


/************ PROJECTS PAGE ***************/
.projects-page .heading-section
{
   width: 990px;
   height: 283px;
   box-sizing: border-box;
   background: url('/images/projects_bg.jpg') top left no-repeat;
}

.projects-page .heading-section h1{
   font-size: 3em;
   padding-top: 0;
   color: #fff;
   text-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

.projects-page .section2 h2
{
   margin-top: 0;
}
.projects-page .section2 .img-section img
{
   position: relative;
   top: 40px;
}






/************* CONTACT PAGE **************/

.contact-page span.small-heading
{
   display: inline-block;
   margin-top: 30px;
   color: #aaa;
}
.contact-page .contact-form span.small-heading
{
   margin-bottom: 1.5em;
}

.contact-page .contact-info .email a
{
   text-decoration: none;
   font-weight: bold;
}
.contact-page .contact-info strong
{
   font-size: 1.2em;
}

/****** Contact form ********/
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form textarea
{
   width: 100%;
   box-sizing: border-box;
   margin-bottom: 20px;
   font-size: 18px;
   padding: 5px;
   font-family: Roboto, Arial, Helvetica, sans-serif;
   border: 1px solid #ccc;
   border-radius: 3px;
   box-shadow: inset 0 0 0px rgba(0, 0, 0, .3);
   transition: box-shadow .3s;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form textarea:hover
{
   box-shadow: inset 0 0 5px rgba(0, 0, 0, .3);
}

#contact-form input[type="text"],
#contact-form input[type="email"]
{

}

#contact-form textarea
{
   min-height: 100px;
   max-width: 465px;
   min-width: 465px;
}

#contact-form input[type="text"]:focus,
#contact-form input[type="email"]:focus,
#contact-form textarea:focus
{
   outline-color: #f3b941;
   box-shadow: inset 0 0 5px rgba(0, 0, 0, .3);
}

#contact-form input[type="submit"]
{
   display: inline-block;
   font-size: 16px;
   text-transform: uppercase;
   padding: 10px 20px;
   background: #f3b941;
   border: none;
   cursor: pointer;
   border-radius: 3px;
   transform: scale(1);
   box-shadow: 0 0 0 rgba(0, 0, 0, .3);
   transition: transform .3s ease-in-out, background .3s ease-in-out, box-shadow .3s ease-in-out;
}

#contact-form input[type="submit"]:hover,
#contact-form input[type="submit"]:focus
{
   transform: scale(1.02);
   box-shadow: 0 0 5px rgba(0, 0, 0, .3);
   background: #EFA40F;
}


/*** Buttons ***/
/* .home-page .section2 a.more-btn
{
   display: inline-block;
   text-transform: uppercase;
   color: #f96120;
   font-weight: bold;
   font-size: 16px;
   padding: 10px;
   min-width: 135px;
   border: 3px solid #f3b941;
   background: #fff;
   text-decoration: none;
   transition: all .3s;
}

.home-page .section2 a.more-btn:hover,
.home-page .section2 a.more-btn:focus
{
   background: #f3b941;
   color: #fff;
} */








/**************** FOOTER ****************/
.footer
{
   padding:0;
   background: #262626;
   text-align: center;
   font-size: 14px;
   color: #fff;
}

.footer .content
{
   width: 100%;
}

.footer .content .section
{
   width: 33.33%;
   float: left;
   text-align: left;
   padding: 40px;
   box-sizing: border-box;
}
.footer .content .section h3
{
   font-size: 20px;
   margin-top: 0;
   col
}
.footer .content .section .script
{
   color: #fff;
}
.footer .content .section p
{
   margin: 0;
   font-size: 14px;
}


.footer a:link,
.footer a:visited
{
   color: #fff;
   text-decoration: none;
}
.footer a:hover,
.footer a:focus
{
   color: #f3b941;
}

/* footer navigation */
.footer .footer-nav-container
{
   padding: 20px 0;
   box-sizing: border-box;
}
.footer .footer-nav-container .nav-item a:link,
.footer .footer-nav-container .nav-item a:visited
{
   background: none;
   font-size: 14px;
   font-weight: normal;
   color: #fff;
}

.footer .footer-nav-container .nav-item a:hover,
.footer .footer-nav-container .nav-item a:focus{
   color: #f3b941;
}
.footer .footer-nav-container .nav-item.active a
{
   color: #f3b941;
   background: none;
   cursor: default;
}

/* Copyright */
.footer .copyright{
   background: #f3b941;
}
.footer .copyright p
{
   font-size: 14px;
   margin: 0;
   color: #000;
   line-height: 36px;
}


/* Signature */
.footer .signature
{
   padding:  0 0 10px 0;
   color: #000;
   font-size: 12px;
   background: #f3b941;


}
.footer .signature a
{
   padding: 0;
   margin: 0;
   text-decoration: none;
   color: #000;
}



.error_message
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   text-decoration: none;
   font-weight: bold;
   text-align: center;
   color: #FF1111;
   background: #F6F7F7;
   border: none;
   padding: 25px;
}

.success_message
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   text-decoration: none;
   font-weight: bold;
   text-align: center;
   color: #408D2E;
   background: #F6F7F7;
   border: none;
   padding: 25px;
}



/* Error pages */
